Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3605/?format=api
{ "ob_id": 3605, "uuid": "e838c811558f4c5a9270cfe1533ddbaf", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) GRIMM Particle Counter", "abstract": "The Chilbolton Facility for Atmopsheric and Radio Research's aerosol particle concentration measurements are provided by a 164DM environmental dust monitor manufactured by Grimm Aerosol Technik. A Lufft WS500 weather station is incorporated into the instrument to provide co-located meteorological measurements. Alternatively, particle mass concentrations can be produced as PM1, PM2.5 and PM10 measurements. The instrument measures the size and number density of aerosol molecules by using a 0.5m vertical inlet to suck ambient air into a measurement chamber. The scattering of a laser beam transmitted through the chamber is used to deduce size and concentration information. It is operated continuously on the roof of a cabin at a height of 8m above ground at the Chilbolton Observatory site. Measurements are taken every 60s, providing aerosol particle concentration (counts/m3) in 31 size bins in the range 0.265-34.0 um, air temperature, relative humidity, air pressure, wind speed and wind direction. The instrument is calibrated every 18 months by the manufacturer", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2447/?format=api" ], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15194/?format=api" ] }